Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Anchor
installation
installation

Installation

Info
titleJava versions for running the Daemon

Cargo Daemon requires Java 6 or greater in order to run in standalone mode.

If you deploy the Cargo Daemon WAR file on an existing container, the minimum requirement is Java version 5.

To install and run the Cargo Daemon:

...

  • To start a container, fill in the form and press Start:



  • To stop or view logs of a running container, use the actions on the containers list:

Info
titleJava versions for connecting to the Daemon via Java API or Maven2/Maven3 plugin

In order to connect to the Daemon via Java API or Maven2/Maven3 plugin, the minimum requirement is Java version 5.